Commit 61ee0923 authored by Bernie Purcell's avatar Bernie Purcell

Temporary change to analyse buildbot's environment in regards

to autopoint for win32
parent 617c0f13
......@@ -121,6 +121,16 @@ if expr `gettextize --version |cut -d' ' -f2- | sed -e '1s/[^0-9]*//' -e q` \
# We have gettext, and a recent version! Everything is cool.
autopoint=autopoint
GETTEXT=yes
set +x
echo "autopoint program we will use:"
which ${autopoint}
echo "autopoint --version"
autopoint --version
echo "Directory listing of extras/contrib/bin"
ls -la extras/contrib/bin
echo "extras/contrib/bin/autopoint --version"
extras/contrib/bin/autopoint --version
set -x
else
# User's gettext is too old. try to continue anyway.
autopoint=:
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment